<?php
/**
 * Installer main tchinese_utf8 strings declaration file
 *
 * @copyright   The XOOPS project http://www.xoops.org/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU General Public License (GPL)
 * @package     installer
 * @since       2.3.0
 * @author      Haruki Setoyama  <haruki@planewave.org>
 * @author      Kazumi Ono <webmaster@myweb.ne.jp>
 * @author      Skalpa Keo <skalpa@xoops.org>
 * @author      Taiwen Jiang <phppp@users.sourceforge.net>
 * @author      Mason <admin@chccd.com>
 * @version     $Id: install.php 2717 2012-04-20 14:35:14Z CHCCD $
 */

// _LANGCODE: zh_tw
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define( "SHOW_HIDE_HELP", "顯示/隱藏 幫助訊息" );

// License
define('LICENSE_NOT_WRITEABLE', '取得授權編號(License) %s . <br/><font style="colour:#ff0000">需設定 ../include/license.php 檔案屬性為「可寫入」</font>');
define('LICENSE_IS_WRITEABLE', '授權編號(License)：%s');

// Configuration check page
define( "SERVER_API", "伺服器API" );
define( "PHP_EXTENSION", "%s 設定" );
define( "CHAR_ENCODING", "字元編碼" );
define( "XML_PARSING", "XML parsing" );
define( "REQUIREMENTS", "基本需求" );
define( "_PHP_VERSION", "PHP 版本" );
define( "RECOMMENDED_SETTINGS", "推薦設定" );
define( "RECOMMENDED_EXTENSIONS", "推薦啟用的擴充設定" );
define( "SETTING_NAME", "設定名稱" );
define( "RECOMMENDED", "推薦" );
define( "CURRENT", "目前" );
define( "RECOMMENDED_EXTENSIONS_MSG", "這些外加元件功能一般用戶非必須安裝和啟用的，但是某些模組需要這些元件的支援（例如多國語言或RSS支援等）。因此，建議安裝和啟用這些擴充功能。" );
define( "NONE", "無" );
define( "SUCCESS", "完成" );
define( "WARNING", "注意" );
define( "FAILED", "失敗" );

// Titles (main and pages)
define( "XOOPS_INSTALL_WIZARD", "XOOPS安裝精靈" );

define( "LANGUAGE_SELECTION", "選擇語言" );
define( "LANGUAGE_SELECTION_TITLE", "選擇語言");        // L128
define( "INTRODUCTION", "介紹" );
define( "INTRODUCTION_TITLE", "歡迎使用 XOOPS 安裝精靈，請按提示進行安裝。" );        // L0
define( "CONFIGURATION_CHECK", "參數檢測" );
define( "CONFIGURATION_CHECK_TITLE", "檢查你的伺服器環境設定" );
define( "PATHS_SETTINGS", "路徑設定" );
define( "PATHS_SETTINGS_TITLE", "路徑設定" );
define( "DATABASE_CONNECTION", "資料庫連接配置" );
define( "DATABASE_CONNECTION_TITLE", "資料庫連接配置" );
define( "DATABASE_CONFIG", "資料庫配置" );
define( "DATABASE_CONFIG_TITLE", "資料庫配置" );
define( "CONFIG_SAVE", "保存配置" );
define( "CONFIG_SAVE_TITLE", "保存設定" );
define( "TABLES_CREATION", "建立資料表" );
define( "TABLES_CREATION_TITLE", "資料表建立" );
define( "INITIAL_SETTINGS", "初始設定" );
define( "INITIAL_SETTINGS_TITLE", "請輸入初始設定" );
define( "DATA_INSERTION", "增加資料" );
define( "DATA_INSERTION_TITLE", "儲存資料到資料庫" );
define( "WELCOME", "歡迎" );
define( "WELCOME_TITLE", "歡迎進入XOOPS網站" );        // L0


// Settings (labels and help text)
define( "XOOPS_PATHS", "XOOPS 主機路徑" );
define( "XOOPS_URLS", "XOOPS 虛擬路徑" );

define( "XOOPS_ROOT_PATH_LABEL","XOOPS 主機路徑：");
define( "XOOPS_ROOT_PATH_HELP","XOOPS 根目錄的絕對主機路徑，結尾不要加'/'");

define( "XOOPS_LIB_PATH_LABEL", "XOOPS 公用函式庫" );
define( "XOOPS_LIB_PATH_HELP", "XOOPS 公用函式庫的絕對主機路徑，結尾不要加'/'。安全起見，建議將該目錄搬移到 " . XOOPS_ROOT_PATH_LABEL . " 上層。");
define( "XOOPS_DATA_PATH_LABEL", "XOOPS 數據文件" );
define( "XOOPS_DATA_PATH_HELP", "XOOPS 資料快取（屬性可寫）的絕對主機路徑，結尾不要加'/'。安全起見，建議將該目錄搬移到 " . XOOPS_ROOT_PATH_LABEL . "上層。" );

define( "XOOPS_URL_LABEL", "XOOPS 虛擬路徑(URL)：" ); // L56
define( "XOOPS_URL_HELP", "訪問（ XOOPS ）網站的網址，結尾不要加'/'" ); // L58

define( "LEGEND_CONNECTION", "資料庫服務器連接配置" );
define( "LEGEND_DATABASE", "資料庫" ); // L51

define( "DB_HOST_LABEL", "資料庫主機名稱：" );    // L27
define( "DB_HOST_HELP",  "如果不確定,請使用<em>localhost</em>。"); // L67
define( "DB_USER_LABEL", "資料庫使用者帳號：" );    // L28
define( "DB_USER_HELP",  "本系統用來登錄資料庫主機並且擁有建立新資料表權限的帳號。"); // L65
define( "DB_PASS_LABEL", "資料庫使用者密碼：" );    // L52
define( "DB_PASS_HELP",  "本系統用來登錄資料庫主機帳號的密碼。"); // L68
define( "DB_NAME_LABEL", "資料庫名稱：" );    // L29
define( "DB_NAME_HELP",  "用來安裝本系統的資料庫名稱，如果不存在，且登錄資料庫主機使用的帳號擁有建立新資料庫的權限，本系統將自動建立資料庫。"); // L64
define( "DB_CHARSET_LABEL", "選擇資料庫內容編碼" );
define( "DB_CHARSET_HELP",  "MySQL支援內容編碼設定，建議選擇跟您系統相同的編碼。");
define( "DB_COLLATION_LABEL", "資料庫連接校對" );
define( "DB_COLLATION_HELP",  "資料庫連接校對是用於內容編碼比較的一套規則。");
define( "DB_PREFIX_LABEL", "資料表前置詞：" );    // L30
define( "DB_PREFIX_HELP",  "用於建立資料表時候的表前置詞，如果不確定，請保持默認。"); // L63
define( "DB_PCONNECT_LABEL", "資料庫持續連接：" );    // L54
define( "DB_PCONNECT_HELP",  "持續連接可以提高速度但是較消耗主機資源，建議虛擬主機用戶不選擇。"); // L69
define( "DB_DATABASE_LABEL","選擇要使用的資料庫類型");

define( "LEGEND_ADMIN_ACCOUNT", "管理員帳號設定" );
define( "ADMIN_LOGIN_LABEL","網站管理員帳號：");
define( "ADMIN_EMAIL_LABEL","網站管理員郵件：");
define( "ADMIN_PASS_LABEL","網站管理員密碼：");
define( "ADMIN_CONFIRMPASS_LABEL","確認管理員密碼：");

// Buttons
define( "BUTTON_PREVIOUS", "上一步" ); // L42
define( "BUTTON_NEXT", "下一步" ); // L47

// Messages
define( "XOOPS_FOUND", "%s 檢測正確" );
define( "CHECKING_PERMISSIONS", "檢測文件和目錄權限..." ); // L82
define( "IS_NOT_WRITABLE", "目錄 %s 屬性不可" ); // L83
define( "IS_WRITABLE", "目錄 %s 屬性可寫。" ); // L84

define( "XOOPS_PATH_FOUND", "路徑檢測正確。" );

define( "READY_CREATE_TABLES", "沒有檢測到資料表。<br />安裝程序將會建立XOOPS系統所需的資料表<br />點擊 <em>下一步</em> 執行此操作。" );
define( "XOOPS_TABLES_FOUND", "資料表已存在。<br />點擊 <em>下一步</em> 繼續進行安裝" ); // L131
define( "XOOPS_TABLES_CREATED", "XOOPS 系統資料表建立成功。<br />點擊 <em>下一步</em> 繼續進行安裝。" );
define( "READY_INSERT_DATA", "安裝程序將會增加初始數據到資料庫中。" );
define( "READY_SAVE_MAINFILE", "安裝程序將會把指定的設定保存到 <em>mainfile.php</em>中。<br />點擊 <em>下一步</em> 執行保存。" );
define( "SAVED_MAINFILE", "保存設定到 mainfile.php 中" );
define( "SAVED_MAINFILE_MSG", "安裝程序將會把指定的設定保存到 <em>mainfile.php</em>中。 點擊 <em>下一步</em> 繼續進行安裝。" );
define( "DATA_ALREADY_INSERTED", "資料庫中已有數據。<br />點擊 <em>下一步</em> 繼續進行安裝。" );
define( "DATA_INSERTED", "添加初始數據到資料庫中。<br />點擊 <em>下一步</em> 繼續進行安裝。" );


// %s is database name
define( "DATABASE_CREATED", "資料庫 %s 創建成功!" ); // L43
// %s is table name
define( "TABLE_NOT_CREATED", "無法創建資料表 %s" ); // L118
define( "TABLE_CREATED", "資料表 %s 創建成功。" ); // L45
define( "ROWS_INSERTED", "成功添加 %d 條數據到資料表 %s 中。" ); // L119
define( "ROWS_FAILED", "無法添加 %d 條數據到資料表 %s 中。" ); // L120
define( "TABLE_ALTERED", "資料表 %s 更新成功。"); // L133
define( "TABLE_NOT_ALTERED", "資料表 %s 更新失敗。"); // L134
define( "TABLE_DROPPED", "資料表 %s 刪除成功。"); // L163
define( "TABLE_NOT_DROPPED", "資料表 %s 刪除失敗。"); // L164

// Error messages
define( "ERR_COULD_NOT_ACCESS", "無法讀取指定目錄，請檢測是否存在並且設定屬性為可讀。" );
define( "ERR_NO_XOOPS_FOUND", "無法檢測到指定目錄。" );
define( "ERR_INVALID_EMAIL", "無效的電子郵件" ); // L73
define( "ERR_REQUIRED", "必填訊息。" ); // L41
define( "ERR_PASSWORD_MATCH", "兩次輸入的密碼不一致。" );
define( "ERR_NEED_WRITE_ACCESS", "下列目錄屬性必須為可讀寫：<br />(UNIX/LINUX 系統設定為 666、MacOS 系統設定為 777、WinOS 系統去掉只讀屬性)。" );
define( "ERR_NO_DATABASE", "無法創建資料庫，請聯繫服務器管理員查詢詳細訊息。" ); // L31
define( "ERR_NO_DBCONNECTION", "無法連接到資料庫服務器。" ); // L106
define( "ERR_WRITING_CONSTANT", "%s 設定失敗。" ); // L122

define( "ERR_COPY_MAINFILE", "無法將mainfile.dist.php的內容複製到mainfile.php中" );
define( "ERR_WRITE_MAINFILE", "無法寫入 mainfile.php。請檢查文件權限後重試。");
define( "ERR_READ_MAINFILE", "無法讀取 mainfile.php。" );

define( "ERR_INVALID_DBCHARSET", "字符集 '%s' 不支援。" );
define( "ERR_INVALID_DBCOLLATION", "連接校對 '%s' 不支援。" );
define( "ERR_CHARSET_NOT_SET", "未能設定XOOPS資料庫的缺省字符集。" );


define("_INSTALL_CHARSET", "UTF-8");

define( "SUPPORT", "支援");

define( "LOGIN", "認證");
define( "LOGIN_TITLE", "認證");
define( "USER_LOGIN", "管理員登錄" );
define( "USERNAME", "帳號名稱 :");
define( "PASSWORD", "密碼 :");

define( "ICONV_CONVERSION", "文字編碼轉換設定");
define( "ZLIB_COMPRESSION", "Zlib Compression");
define( "IMAGE_FUNCTIONS", "圖像功能");
define( "IMAGE_METAS", "Image meta data (exif)");
define( "FILTER_FUNCTIONS", "過濾功能");

define( "ADMIN_EXIST", "The administrator account already exists.<br />Press <strong>next</strong> to go to the next step.");

define( "CONFIG_SITE", "網站基本資料" );
define( "CONFIG_SITE_TITLE", "網站基本資料" );
define( "MODULES", "基礎模組安裝" );
define( "MODULES_TITLE", "模組安裝(Modules installation)" );
define( "THEME", "設定佈景" );
define( "THEME_TITLE", "選擇預設的佈景" );

define( "INSTALLED_MODULES", "The following modules have been installed.<br />Press <strong>next</strong> to go to the next step.");
define( "NO_MODULES_FOUND", "No modules found.<br />Press <strong>next</strong> to go to the next step.");
define( "NO_INSTALLED_MODULES", "沒有模組被安裝.<br />請按 <strong>下一步</strong> 至下一項步驟.");

define( "THEME_NO_SCREENSHOT", "沒有發現截圖");

define( "IS_VALOR", " => ");

// password message
define( "PASSWORD_LABEL", "密碼強度 : ");
define( "PASSWORD_DESC", "未輸入密碼");
define( "PASSWORD_GENERATOR", "密碼產生器");
define( "PASSWORD_GENERATE", "產生");
define( "PASSWORD_COPY", "拷貝");

define( "PASSWORD_VERY_WEAK", "Very Weak");
define( "PASSWORD_WEAK", "Weak");
define( "PASSWORD_BETTER", "Better");
define( "PASSWORD_MEDIUM", "Medium");
define( "PASSWORD_STRONG", "Strong");
define( "PASSWORD_STRONGEST", "Strongest");
?>